<template>
  <svg width="1.25rem" height="1.25rem" viewBox="0 0 21 20" fill="#050F26">
    <path opacity="0.16" d="M10.7963 6.66525C8.96009 6.66525 7.46157 8.16376 7.46157 10C7.46157 11.8362 8.96009 13.3348 10.7963 13.3348C12.6326 13.3348 14.1311 11.8362 14.1311 10C14.1311 8.16376 12.6326 6.66525 10.7963 6.66525ZM20.7981 10C20.7981 8.61907 20.8106 7.25064 20.733 5.87221C20.6555 4.27113 20.2902 2.85017 19.1195 1.67938C17.9462 0.506085 16.5277 0.14334 14.9266 0.065788C13.5457 -0.0117644 12.1773 0.000744113 10.7988 0.000744113C9.41789 0.000744113 8.04947 -0.0117644 6.67104 0.065788C5.06996 0.14334 3.649 0.508587 2.47821 1.67938C1.30491 2.85267 0.942169 4.27113 0.864616 5.87221C0.787064 7.25314 0.799572 8.62157 0.799572 10C0.799572 11.3784 0.787064 12.7494 0.864616 14.1278C0.942169 15.7289 1.30742 17.1498 2.47821 18.3206C3.6515 19.4939 5.06996 19.8567 6.67104 19.9342C8.05197 20.0118 9.4204 19.9993 10.7988 19.9993C12.1798 19.9993 13.5482 20.0118 14.9266 19.9342C16.5277 19.8567 17.9487 19.4914 19.1195 18.3206C20.2927 17.1473 20.6555 15.7289 20.733 14.1278C20.8131 12.7494 20.7981 11.3809 20.7981 10ZM10.7963 15.131C7.95691 15.131 5.66536 12.8394 5.66536 10C5.66536 7.16058 7.95691 4.86903 10.7963 4.86903C13.6357 4.86903 15.9273 7.16058 15.9273 10C15.9273 12.8394 13.6357 15.131 10.7963 15.131ZM16.1374 5.8572C15.4745 5.8572 14.9391 5.32184 14.9391 4.65889C14.9391 3.99594 15.4745 3.46058 16.1374 3.46058C16.8004 3.46058 17.3357 3.99594 17.3357 4.65889C17.3359 4.81631 17.3051 4.97222 17.2449 5.1177C17.1848 5.26317 17.0965 5.39535 16.9852 5.50666C16.8739 5.61798 16.7417 5.70624 16.5962 5.76639C16.4508 5.82654 16.2949 5.8574 16.1374 5.8572Z"/>
  </svg>

</template>

<script>
  export default {
    name: 'IconInsta'
  }
</script>
